/* Title */
"Error.offline.title" = "Pas de connexion Internet";

/* Description */
"Error.offline.description" = "Internet n'est pas accessible. L'abonnement n'est pas possible pour le moment.";

/* Title */
"Error.storeNotAvailable.title" = "Magasin Fastspring non disponible";

/* Description */
"Error.storeNotAvailable.description" = "La boutique en ligne n'est pas disponible. Veuillez contacter le support.";

/* Title */
"Error.notLoggedIn.title" = "Pas connecté";

/* Description */
"Error.notLoggedIn.description" = "Veuillez vous connecter à votre compte Boinx Connect avant d'acheter un abonnement.";

/* Title */
"Error.userCancelled.title" = "Achat annulé";

/* Description */
"Error.userCancelled.description" = "L'achat d'un abonnement a été annulé par l'utilisateur.";

/* Title */
"Error.purchaseFailed.title" = "L'achat a échoué";

/* Description */
"Error.purchaseFailed.description" = "L'achat d'un abonnement a échoué. Veuillez contacter le support.";

/* Title */
"Error.timeout.title" = "Limite de temps";

/* Description */
"Error.timeout.description" = "Trop de temps s'est écoulé. Essayez-vous toujours de vous abonner?";
